.mentors-container {
    background-color: var(--pi-color-light);
}
/* Mentors list */
ul.pi-mentors-list {
    list-style-type: none;
    padding-left: 0;
    width: 100%;
}

ul.pi-mentors-list > li {
    padding-left: 0;
    margin-left: 0;
    width: 100%;
    margin-bottom: 1rem;
}
ul.pi-mentors-list > li .pi-mentors-wrapper {
    display: flex;
    flex-direction: row;
    border: 1px solid var(--pi-color-secondary-disable);
    border-radius: 5px;
    padding: 1rem;
    width: 100%;
    background-color: var(--pi-color-universal-white);
}

ul.pi-mentors-list > li .pi-mentors-wrapper .pi-mentors-content {
    flex-basis: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

ul.pi-mentors-list > li .pi-mentors-wrapper .pi-mentors-action {
    flex-basis: 20%;
    align-items: center;
    height: auto;
    display: flex;
    justify-content: flex-end;
}

ul.pi-mentors-list > li .pi-mentors-wrapper .pi-mentors-content .pi-mentors-title {
    color: var(--pi-color-universal-black);
    margin-right: 10px;
}

ul.pi-mentors-list > li .pi-mentors-wrapper .pi-mentors-content > ul.pi-mentors-meta {
    width: auto;
    padding-left: 0px;
    margin-bottom: unset;
}

ul.pi-mentors-list > li .pi-mentors-wrapper .pi-mentors-content > ul.pi-mentors-meta > li {
    display: inline-block;
    width: fit-content;
    margin-right: 5px;
    color: var(--pi-color-universal-black);
    list-style: none;
}

ul.pi-mentors-list > li .pi-mentors-wrapper .pi-mentors-content  > ul.pi-mentors-meta > li:not(:last-child)::after {
    content: "\2022";
    margin-left: 5px;
    font-weight: bold;
    font-size: 16px;
}

ul.pi-mentors-list > li .pi-mentors-wrapper .pi-mentors-img {
    max-height: 100px;
    max-width: 134px;
    overflow: hidden;
    margin-right: 1rem;
}
ul.pi-mentors-list > li .pi-mentors-wrapper .pi-mentors-img > img {
    height: 100px;
    max-width: 100%;
}

/* Mobile view list styles */
@media (max-width: 767px) {
    ul.pi-mentors-list > li .pi-mentors-wrapper {
        flex-wrap: wrap;
    }
    ul.pi-mentors-list > li .pi-mentors-wrapper .pi-mentors-content {
        flex-basis: 100%;
    }

    ul.pi-mentors-list > li .pi-mentors-wrapper .pi-mentors-content {
        flex-basis: 100%;
    }

    ul.pi-mentors-list > li .pi-mentors-wrapper .pi-mentors-img{
        margin-bottom: 1rem;
    }

    ul.pi-mentors-list > li .pi-mentors-wrapper .pi-mentors-action {
        flex-basis: 100%;
        align-items: center;
        height: auto;
        display: flex;
        justify-content: flex-start;
        padding-top: 1rem;
    }
}

/* Tablet view list styles */
@media (max-width: 1024px) {
    ul.pi-mentors-list > li .pi-mentors-wrapper {
        flex-wrap: wrap;
    }
    ul.pi-mentors-list > li .pi-mentors-wrapper .pi-mentors-content {
        flex-basis: 100%;
    }

    ul.pi-mentors-list > li .pi-mentors-wrapper .pi-mentors-content {
        flex-basis: 100%;
    }

    ul.pi-mentors-list > li .pi-mentors-wrapper .pi-mentors-action {
        flex-basis: 100%;
        align-items: center;
        height: auto;
        display: flex;
        justify-content: flex-start;
        padding-top: 1rem;
    }
    ul.pi-mentors-list > li .pi-mentors-wrapper .pi-mentors-img{
        margin-bottom: 1rem;
    }
}
#basic-addon2 {
    background-color: var(--pi-color-primary);
    border: 1px solid var(--pi-color-primary);
    transition: all 150ms ease-in-out;
}

#basic-addon2 i {
    color: var(--pi-color-universal-white);
}

.row.pi-rede-banner > div {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.mentor-sidebar label.form-check-label {
    color: var(--pi-color-universal-black);
}

#pi-mentors-container {
    position: relative;
    background-color: var(--pi-color-light);
}

#loading-mentors {
    position: absolute;
    top: 0;
    left :0;
    width: 100%;
    height: 100%;
    padding: 20px;
    background-color: var(--pi-color-light);
    z-index: 10;
    justify-content: center;
    display: none;
    align-items: flex-start;
    flex-direction: row;
}

#loading-mentors.show {
    display: flex;
}

#loading-mentors img {
    max-width: 200px;
    width: 200px;
}


#pi-mentor-pagination li a.page-link{
    background-color: unset;
    border: unset;
}

#pi-mentor-pagination li a.page-link:focus {
    box-shadow: unset;
}

#pi-mentor-search-input {
    background-color: var(--pi-color-universal-white);
    color: var(--pi-color-dark);
    border: 1px solid var(--pi-color-secondary-disable);
    border-radius: 5px 0 0 5px;
    padding: 15px;
}
#pi-mentor-search-input::placeholder{
    color: var(--pi-color-dark-disable);
}
#pi-mentor-search-input:focus,
#pi-mentor-search-input:active {
    box-shadow: unset;
}